.NET 5 Guide
  • 14 Dec 2020
  • 1 Minute to read
  • Contributors
  • Dark
    Light
  • PDF

.NET 5 Guide

  • Dark
    Light
  • PDF

Retrace support the new .NET 5.

In fact, Stackify is using .NET 5 internally in our production systems!

To use Retrace with .NET 5.0 you must be using the latest versions of our monitoring agents and .NET profiler. .NET 5 is supported in the v4.29.29 or later of the Windows Agent and the v2.30.10 of the Linux Agent.

For clients using Windows, you must be using our new .NET profiler. Our legacy profiler does not support .NET 5 or .NET Core 3.0. If you are not sure which profiler you are using, check out the article called New vs Legacy Profiler. It also describes how to switch from the legacy profiler to the new profiler.

Please note that new accounts created after December of 2020 should already have the new profiler by default.

If you have any questions or problems, please reach out to our support team!


Was this article helpful?